/*
Theme Name:     Department of Neurosurgery
Theme URI:      https://neurosurgery.wustl.edu/
Description:    Child theme of the WashU Web Theme
Author:         Medical Public Affairs
Author URI:     https://publicaffairs.med.wustl.edu/
Template:       wutheme_chauvenet
Version:        1.0.0
*/
body {
  overflow-x: hidden;
}

.icon-size {
  width:110px;
  margin:0 auto;
}

ul.treatments-list li {
  margin-bottom: 0;
}

.full-width-gray {
  margin: 0 -9999rem;
  padding: 70px 9999rem 40px;
  margin-top: 40px;
  margin-bottom: -40px;
}

.page-id-308 .accordion-header {
  text-align: center;
  font-size: 1.2rem;
}

.page-id-419 .accordion-header {
  text-align: center;
  font-size: 1.2rem;
}

.page-id-308 .accordion-header svg {
  right:auto;
}

.home .accordion-header {
  text-align: center;
  font-size: 1.2rem;
}

.home .accordion-header svg {
  right:auto;
}

span.accordion-header-content {
  color: #d01c29;
}

span.accordion-header-content:hover {
  color: #a51417;
}

.wp-block-image.facts-icon {
  margin-bottom:-1.5rem;
}

.wp-block-washu-ppi-ppi-list.ppi-list-container.conditions-ppi article {
  border: none;
}

.wp-block-washu-ppi-ppi-list.ppi-list-container.conditions-ppi .dashicons {
  display:none;
}

.archive .entry-title-link .dashicons, .blog .entry-title-link .dashicons, .search-results .entry-title-link .dashicons .ppi-list-container .washu-ppi-filter-bar li a {
  padding: 0.25rem .4rem 0.15rem;
  letter-spacing: 0;
  text-transform: none;
}

.conditions-ppi .washu-ppi-grid-item article.hentry {
  padding-bottom: 0;
}

.conditions-ppi .washu-ppi-grid-item {
  padding-top:0;
  padding-bottom: 0;
}

.wp-block-washu-ppi-ppi-list.ppi-list-container.conditions-ppi h2 {
  font-size: 1rem;
}

.infographic {
  color: #005f85;
  font-size:3rem;
  margin-top:-30px;
  margin-bottom:0;
  font-weight:900;
}

.washu-card__title {
  font-size: 1.45rem;
}

h2.has-text-align-center.number-stat {
  font-size: 3em;
  margin-bottom: 0;
  font-weight: 900;
  color: #005f85;
  margin-top:-40px;
}

h2.has-text-align-center.fact-heading {
  font-weight:900;
}

.home .header-alt .page-thumbnail-feature {
  height: calc(100vh - 32.625rem);
  min-height: 47.5rem;
}

.stat-subtext {
  color:#005f85;
}

.feature-text {
  margin-top: 5em;
  margin-left: auto;
  max-width: 60%;
  margin-right: 1em;
  background: none;
  text-align: right;
}

.page-thumbnail-feature {
  background-position: 20% 50%;
}

.feature-text .subheading {
  text-transform: none;
  letter-spacing: 0;
  font-size: 1.5rem;
}

.washu-billboard h2 {
  font-size: 2.197rem;
}

.feature-text .heading {
  font-size: 3rem;
}

.nih-banner {
  margin: 0 -9999rem;
  padding: 40px 9999rem 40px;
  margin-top:20px;
}

.blue-full-width-facts {
  background-color: #005f85;
  margin: 0 -9999rem;
  padding: 40px 9999rem 40px;
  margin-top: -40px;
  background-image: url(/wp-content/uploads/2018/08/tile-lines4-2bk909x-ufqh91.png);
}

.blue-full-width-appointment {
  margin: 0 -9999rem;
  padding: 10px 9999rem 40px;
  margin-top: 40px;
  margin-bottom:40px;
  background-image: url(/wp-content/uploads/2018/08/tile-lines4-2bk909x-ufqh91.png);
}

.blue-full-width h2 {
  font-size: 35px;
}

.no-margin {
  margin: 0;
}

h2.has-text-align-center.fact-heading {
  margin: 0;
  font-size: 3em;
}

.header-alt .washu-main-menu-wrapper {
  float: left;
  width: 100%;
  margin: 0;
}

.header-alt .site-header  {
  width: 100%;
  display: block;
  clear: both;
}

.header-alt .site-header > .container {
  display: block;
}

.header-alt .washu-main-menu-wrapper .washu-main-menu-list {
  text-align: left;
  display: inline-block;
}

.header-alt .washu-main-menu-wrapper .washu-main-menu-content {
  text-align: left;
  margin-left: -10px;
}

.site-title::before {
  content: "Department of";
  font-size: .9rem;
  font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  display: inline-block;
  width: 100%;
  font-weight: 600;
  letter-spacing: 0.02em;
}

.widget-wrapper .footer-widget-title:after, .widget-wrapper .show .footer-widget-title:after {
  content: "";
}

@media screen and (min-width: 56.25em) {
  .header-alt .site-header .site-title {
    padding: 0;
  }
}

@media screen and (min-width: 61.5em) {
  .header-alt .site-header .site-title {
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 56.25em) {
  .feature-text {
    margin: 2em auto 0;
    max-width: 100%;
    text-align: center;
    text-shadow: 5px 5px 20px #000;
  }

  .feature-text .heading {
    font-size: 2rem;
  }
  .feature-text .subheading {
    font-weight: 400;
    font-size: 1.2rem;
  }

  .home .header-alt .page-thumbnail-feature {
    min-height: 32.5rem;
  }

  .site-title::before {
    font-size: 1rem;
  }
}

@media screen and (max-width: 41em) {
  .page-thumbnail-feature {
    height: 400px;
  }
}
